/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 3
*/

/*-SICEM-*/

/* bandeau cookie*/
/* bandeau cookie*/

.d2b {
    font-weight: inherit !important;
    color: inherit;
    font-family: inherit;
}

a:hover {
    text-decoration: none;
}

/*-couleur-txt-titre-*/

.txt-blanc,
.txt-blanc * {
    color: white !important;
}

.txt-noir,
.txt-noir * {
    color: black !important;
}

.txt-bleu-fonce,
.txt-bleu-fonce * {
    color: ... !important;
}

.txt-bleu,
.txt-bleu * {
    color: #0081c8 !important;
}

.txt-bleu-clair,
.txt-bleu-clair * {
    color: ... !important;
}

.txt-vert-fonce,
.txt-vert-fonce * {
    color: ... !important;
}

.txt-vert,
.txt-vert * {
    color: rgba(33, 163, 56, 1) !important;
}

.txt-vert-clair,
.txt-vert-clair * {
    color: ... !important;
}

.txt-rouge-fonce,
.txt-rouge-fonce * {
    color: ... !important;
}

.txt-magenta,
.txt-magenta * {
    color: rgba(173, 30, 88, 1) !important;
}

.txt-rose,
.txt-rose * {
    color: #eb5592 !important;
}

.txt-orange-fonce,
.txt-orange-fonce * {
    color: ... !important;
}

.txt-orange,
.txt-orange * {
    color: #E63B11 !important;
}

.txt-orange-clair,
.txt-orange-clair * {
    color: ... !important;
}

.txt-jaune-fonce,
.txt-jaune-fonce * {
    color: ... !important;
}

.txt-jaune,
.txt-jaune * {
    color: #d9b71c !important;
}

.txt-jaune-clair,
.txt-jaune-clair * {
    color: ... !important;
}

.txt-violet-fonce,
.txt-violet-fonce * {
    color: ... !important;
}

.txt-violet,
.txt-violet * {
    color: #6E3089 !important;
}

.txt-violet-clair,
.txt-violet-clair * {
    color: ... !important;
}

.txt-marron,
.txt-marron * {
    color: ... !important;
}

.txt-turquoise-fonce,
.txt-turquoise-fonce * {
    color: ... !important;
}

.txt-turquoise,
.txt-turquoise * {
    color: #009898 !important;
}

.txt-turquoise-clair,
.txt-turquoise-clair * {
    color: ... !important;
}

.txt-gris-fonce,
.txt-gris-fonce * {
    color: ... !important;
}

.txt-gris,
.txt-gris * {
    color: #808080 !important;
}

.txt-gris-clair,
.txt-gris-clair * {
    color: #9b9b9b !important;
}

/*-couleur-txt-titre-*/
/*-weight-txt-titre-*/

.tres-tres-fin,
.tres-tres-fin * {
    font-weight: 100 !important;
}

.tres-fin,
.tres-fin * {
    font-weight: 200 !important;
}

.fin,
.fin * {
    font-weight: 300 !important;
}

.fort,
.fort * {
    font-weight: 700 !important;
}

.tres-fort,
.tres-fort * {
    font-weight: 800 !important;
}

.tres-tres-fort,
.tres-tres-fort * {
    font-weight: 900 !important;
}

/*-weight-txt-titre-*/

/*-scroll-smooth-pour-liens-ancre-*/

html {
    scroll-behavior: smooth;
}

/*-scroll-smooth-pour-liens-ancre-*/

.overflow-visible {
    overflow: visible !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.upper {
    text-transform: uppercase;
}

.lorem,
.lorem *,
.txt-blanc.lorem,
.txt-blanc.lorem * {
    color: fuchsia !important;
}

.z-index-1 {
    z-index: 1;
}

div#Wrapper {
    overflow: hidden;
}

.montserrat {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

@media only screen and (min-width: 0px) {
    .img-entreprise.img-entreprise-gauche {
        border-radius: 0 80px 0 0;
    }

    #Footer .widgets_wrapper {
        padding: 30px 0;
    }

    .icone {
        margin-top: 20px;
    }

    .icone * {
        margin-bottom: 0 !important;
    }

    a.link-footer {
        width: 50px;
        height: 50px;
        background-image: url(/wp-content/uploads/2025/11/logo-linkedin.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .column.mobile-one.tablet-one-third.one-third * {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .mfn-footer .footer_copy {
        border: none;
    }

    footer#Footer {
        background-image: url(/wp-content/uploads/2025/11/back-footer.png);
        background-color: transparent;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover !important;
    }

    .has_content .the_content_wrapper {
        margin-bottom: 0;
    }

    .habillage-logotype:before {
        content: "";
        position: absolute;
        top: -33%;
        left: 50%;
        width: 100vw;
        height: 125vh;
        transform: translate(-50%, 0);
        background-image: url(/wp-content/uploads/2025/11/logotype-page.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: auto 100%;
    }

    .habillage-logotype {
        overflow: visible !important;
        position: relative;
    }

    .onglet-actif {
        color: yellow;
    }

    .img-sect-rond * {
        margin: 0 !important;
    }

    .img-sect-rond {
        width: 250px;
        height: 250px;
        margin: auto;
        overflow: hidden !important;
        border-radius: 100%;
    }

    .img-sect-rond > figure {
        height: 100%;
    }

    .img-sect-rond > figure > .vc_single_image-wrapper {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .img-sect-rond > figure > .vc_single_image-wrapper > img {
        transform: scale(1.5);
    }

    /*-onglet*/
    .img-sect-rond.actif {
        display: block;
    }

    .img-sect-rond {
        display: none;
    }

    .txt-sect {
        display: none;
    }

    .txt-sect.actif {
        display: block;
    }

    .btn-sect {
        display: none;
    }

    .txt-telecom.actif ~ .btn-telecom {
        display: block;
    }

    .txt-agro.actif ~ .btn-agro {
        display: block;
    }

    .txt-defense.actif ~ .btn-defense {
        display: block;
    }

    .txt-auto.actif ~ .btn-auto {
        display: block;
    }

    .txt-sport.actif ~ .btn-sport {
        display: block;
    }

    .txt-energie.actif ~ .btn-energie {
        display: block;
    }

    .txt-chimie.actif ~ .btn-chimie {
        display: block;
    }

    /*-onglet*/

    .range-ss-fond {
        overflow: visible !important;
        z-index: 1;
    }

    .bloc-titre-img-btn-alt figure {
        overflow: hidden;
        border-radius: 30px;
    }

    .bloc-titre-img-btn-alt h2 {
        line-height: 20px;
        font-size: 12px !important;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .habillage-titre > .wpb_wrapper > p:before,
    .habillage-titre > .wpb_wrapper > p:after,
    .habillage-titre > .wpb_wrapper > h1:before,
    .habillage-titre > .wpb_wrapper > h1:after,
    .habillage-titre > .wpb_wrapper > h2:before,
    .habillage-titre > .wpb_wrapper > h2:after,
    .habillage-titre > .wpb_wrapper > h3:before,
    .habillage-titre > .wpb_wrapper > h3:after,
    .habillage-titre > .wpb_wrapper > h4:before,
    .habillage-titre > .wpb_wrapper > h4:after,
    .habillage-titre > .wpb_wrapper > h5:before,
    .habillage-titre > .wpb_wrapper > h5:after,
    .habillage-titre > .wpb_wrapper > h6:before,
    .habillage-titre > .wpb_wrapper > h6:after {
        content: "";
        position: absolute;
        width: 30px;
        height: 30px;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .habillage-titre > .wpb_wrapper > p:before,
    .habillage-titre > .wpb_wrapper > h1:before,
    .habillage-titre > .wpb_wrapper > h2:before,
    .habillage-titre > .wpb_wrapper > h3:before,
    .habillage-titre > .wpb_wrapper > h4:before,
    .habillage-titre > .wpb_wrapper > h5:before,
    .habillage-titre > .wpb_wrapper > h6:before {
        left: -40px;
        background-image: url(/wp-content/uploads/2025/11/point-titre.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: auto;
    }

    .habillage-titre > .wpb_wrapper > p:after,
    .habillage-titre > .wpb_wrapper > h1:after,
    .habillage-titre > .wpb_wrapper > h2:after,
    .habillage-titre > .wpb_wrapper > h3:after,
    .habillage-titre > .wpb_wrapper > h4:after,
    .habillage-titre > .wpb_wrapper > h5:after,
    .habillage-titre > .wpb_wrapper > h6:after {
        right: -40px;
        background-image: url(/wp-content/uploads/2025/11/fleche-titre.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .habillage-titre > .wpb_wrapper > p,
    .habillage-titre > .wpb_wrapper > h1,
    .habillage-titre > .wpb_wrapper > h2,
    .habillage-titre > .wpb_wrapper > h3,
    .habillage-titre > .wpb_wrapper > h4,
    .habillage-titre > .wpb_wrapper > h5,
    .habillage-titre > .wpb_wrapper > h6 {
        position: relative;
    }

    .habillage-titre {
        margin-bottom: 15px !important;
    }

    .habillage-titre > .wpb_wrapper {
        display: flex;
        justify-content: center;
    }

    .btn-plus > a.vc_general {
        background: transparent;
        border: none !important;
        color: white;
        position: relative;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .btn-plus > a.vc_general:hover {
        background: transparent !important;
        color: #00aae8 !important;
    }

    .btn-plus > a.vc_general:after {
        bottom: 0;
    }

    .btn-plus > a.vc_general:before {
        top: 0;
    }

    .btn-plus > a.vc_general:after,
    .btn-plus > a.vc_general:before {
        content: "";
        position: absolute;
        left: 50%;
        width: 70px;
        height: 2px;
        background: white;
        transform: translate(-50%, 0);
    }

    h2.wpb_heading.wpb_singleimage_heading {
        font-size: 15px;
        text-transform: uppercase;
        color: white;
        margin: 0;
        line-height: 15px;
        height: 50px;
    }

    .habillage-btn:after,
    .habillage-btn:before {
        content: "";
        position: absolute;
        left: 50%;
        width: 70px;
        height: 2px;
        background: white;
        transform: translate(-50%, 0);
    }

    .habillage-btn:after {
        bottom: 0;
    }

    div#Action_bar {
        background: none !important;
    }

    div#Action_bar * {
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-size: 20px;
    }

    div#Top_bar {
        background: none !important;
        border: none !important;
    }

    #back_to_top {
        background: transparent;
    }

    .h1,
    .h1 * {
        font-size: 30px !important;
        line-height: 40px !important;
    }

    .h2,
    .h2 * {
        font-size: 30px !important;
        line-height: 35px !important;
    }

    .h3,
    .h3 * {
        font-size: 30px !important;
        line-height: 35px !important;
    }

    .h4,
    .h4 * {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    .h5,
    .h5 * {
        font-size: 20px !important;
        line-height: 25px !important;
    }

    .h6,
    .h6 * {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .titre-baseline,
    .titre-baseline * {
        font-size: 20px !important;
        line-height: 20px !important;
    }

    .demi-encart.demi-encart-g {
        padding-right: 20px;
        padding-left: 20px;
    }

    .demi-encart.demi-encart-d {
        padding-right: 20px;
        padding-left: 20px;
    }

    /*----------------btn-flottant---------------------*/
    #btn-fixed {
        position: fixed;
        top: 70%;
        right: 0;
        width: 50px;
        transform: translate(0, -50%);
        display: flex !important;
        z-index: 10000;
        flex-direction: column;
        align-items: end;
    }

    .btn-fixed-tel,
    .btn-fixed-mail,
    .btn-fixed-link {
        height: 50px;
        width: 50px;
        display: flex;
        margin: 0;
        opacity: 1;
        transition: 0.5s;
        right: 0;
        position: relative;
        border-radius: 15px 0 0 15px;
        margin-bottom: 5px;
    }

    .btn-fixed-tel,
    .btn-fixed-mail {
        background-color: #273740;
    }

    .btn-fixed-link {
        background-color: #11488a;
    }

    .btn-fixed-mail:hover,
    .btn-fixed-link:hover {
        transform: scale(1.1);
        transition: 0.5s;
    }

    /*-mettre la couleur voulu au background-color-*/
    .btn-fixed-tel {
        background-image: url(/wp-content/uploads/2025/11/phone.png) !important;
    }

    .btn-fixed-mail {
        background-image: url(/wp-content/uploads/2025/11/mail.png) !important;
    }

    .btn-fixed-link {
        background-image: url(/wp-content/uploads/2025/11/logo-linkedin.png) !important;
    }

    .btn-fixed-tel {
        background-position: 50% 25%;
        background-repeat: no-repeat;
        background-size: 60%;
    }

    .btn-fixed-mail {
        background-position: 50% 33%;
        background-repeat: no-repeat;
        background-size: 65%;
    }

    .btn-fixed-link {
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 60%;
    }

    /*-FIN-mettre la couleur voulu au background-color-*/

    /*-mettre l'url de l'image voulu au background-image-*/

    /*-FIN-mettre l'url de l'image voulu au background-image-*/
    .btn-fixed-tel *,
    .btn-fixed-mail *,
    .btn-fixed-link * {
        width: 100%;
        height: 100%;
        display: flex;
    }

    .btn-fixed-tel a,
    .btn-fixed-mail a,
    .btn-fixed-link a {
        display: flex;
        align-items: end;
        justify-content: center;
    }

    .btn-fixed-tel *,
    .btn-fixed-mail *,
    .btn-fixed-link * {
        color: white !important;
        text-align: center;
        font-size: 8px !important;
        line-height: 0 !important;
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 0px) and (max-width: 767px) {

    .vc_row-no-padding .wpb_column:not(.img-plein) {
        padding-left: 40px;
        padding-right: 40px;
    }

    .onglet-telecom {
        margin-top: 50px;
    }

    .bloc-titre-img-btn {
        margin-bottom: 20px;
    }

    .bloc-titre-img-btn .wpb_single_image,
    .bloc-titre-img-btn .wpb_single_image * {
        margin-bottom: 0 !important;
    }

    .bloc-titre-img-btn .wpb_wrapper {
        display: flex;
        flex-direction: column;
    }

    .btn-plus {
        margin: 20px auto !important;
    }

    .btn-plus > a.vc_general {
        background: transparent;
        border: none !important;
        color: white;
    }

    .inverse {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1022px) {}

@media only screen and (min-width: 0px) and (max-width: 1239px) {
    .onglet-sect {
        font-size: 20px;
    }

    #Top_bar #logo,
    .header-fixed #Top_bar #logo,
    .header-plain #Top_bar #logo,
    .header-transparent #Top_bar #logo {
        height: 120px;
        margin: 40px 0 !important;
    }

    #Action_bar .contact_details li {
        margin: 0 !important;
        margin-bottom: 10px !important;
    }

    /*----------------btn-flottant---------------------*/
    .btn-fixed-tel {
        position: relative;
    }

    .btn-fixed-tel:hover {
        transform: scale(1.1);
        transition: 0.5s;
    }

    span.text-pc {
        display: none;
    }

    span.text-mobile {
        display: block;
        position: absolute !important;
        bottom: 5px;
        left: 50%;
        width: initial !important;
        height: initial !important;
        transform: translate(-50%, 0);
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 768px) {

    .img-plein {
        border-radius: 80px 0 0 0;
        overflow: hidden;
    }

    .img-entreprise {}

    .range-fond-deg > div > div > .wpb_wrapper > div {
        margin-bottom: 0;
    }

    .range-fond-deg {
        overflow: visible !important;
    }

    .range-fond-deg > div > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    .bloc-titre-img-btn > .vc_column-inner > .wpb_wrapper > .wpb_single_image,
    .bloc-titre-img-btn > .vc_column-inner > .wpb_wrapper > .wpb_single_image * {
        margin-bottom: 0;
    }

    .bloc-titre-img-btn:not(.bloc-titre-img-btn-alt) > .vc_column-inner {
        padding: 0;
    }

    .btn-absolute-bottom {
        position: absolute;
        bottom: -70px;
        margin-bottom: 0 !important;
        z-index: 5;
    }

    .h4,
    .h4 * {
        font-size: 20px !important;
        line-height: 25px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1022px) {}

@media only screen and (min-width: 768px) and (max-width: 1239px) {
    .bloc-titre-img-btn.bloc-titre-img-btn-alt {
        margin-top: 30px;
    }

    .onglet-sect {
        font-size: 15px;
    }

    .range-fond-deg {
        padding: 0 !important;
        overflow: visible !important;
    }

    .range-fond-deg > div > div > .wpb_wrapper > div {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }

    .range-fond-deg {
        padding: 0 !important;
        overflow: visible !important;
    }

    .range-fond-deg > div > .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    div#Top_bar {
        position: relative;
    }

    #Top_bar #logo,
    .header-fixed #Top_bar #logo,
    .header-plain #Top_bar #logo,
    .header-transparent #Top_bar #logo {
        margin-top: 0 !important;
    }

    .inverse-tablet {
        display: flex;
        flex-direction: column-reverse;
    }

    .demi-encart.demi-encart-g,
    .demi-encart.demi-encart-d {
        padding: 0 30px 0 20px;
    }
}

@media only screen and (min-width: 1023px) {}

@media only screen and (min-width: 1023px) and (max-width: 1239px) {}

@media only screen and (min-width: 1240px) {

    .demi-encart.demi-encart-g {
        padding-left: calc(100% - 600px);
        padding-right: 20px;
    }

    .demi-encart.demi-encart-d {
        padding-right: calc(100% - 600px);
        padding-left: 20px;
    }

    .formu-contact {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .demi {
        width: 49%;
    }

    .full {
        width: 100%;
    }

    /*-mega-menu-*/
    /*-secteur-*/
    .btn-secteurs {
        position: initial !important;
    }

    .btn-secteurs:hover > ul.sub-menu {
        display: flex !important;
        width: 100%;
        height: 330px;
    }

    .btn-secteurs:hover > ul.sub-menu > li {
        flex: 1;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .btn-secteurs:hover > ul.sub-menu > li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #0000007d;
    }

    .btn-secteurs:hover > ul.sub-menu > li.hover:before {
        background-color: #00aae885;
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-telecom {
        background-image: url(/wp-content/uploads/2025/11/telecom.jpg);
        background-position: 28% 50%;
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-agroalimentaire {
        background-image: url(/wp-content/uploads/2025/11/agricole.jpg);
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-defense {
        background-image: url(/wp-content/uploads/2025/11/defense.jpg);
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-automobile {
        background-image: url(/wp-content/uploads/2025/11/automobile.jpg);
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-sport {
        background-image: url(/wp-content/uploads/2025/11/sport.jpg);
        background-position: 84% 50%;
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-energie {
        background-image: url(/wp-content/uploads/2025/11/energie.jpg);
        background-position: 0% 50%;
    }

    .btn-secteurs:hover > ul.sub-menu > li.btn-chimie {
        background-image: url(/wp-content/uploads/2025/11/chimie.jpg);
    }

    .btn-secteurs:hover > ul.sub-menu > li > a {
        display: block !important;
        height: 100%;
        text-align: center;
        padding: 0 !important;
    }

    .btn-secteurs:hover > ul.sub-menu > li > a > span {
        width: 100%;
        height: 100%;
        padding: 10px 20px;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        text-transform: uppercase;
        font-size: 12px !important;
        line-height: 20px;
    }

    #Top_bar .menu > li.btn-secteurs ul li a:hover,
    #Top_bar .menu > li.btn-secteurs ul li.hover > a {
        color: white;
    }

    /*-secteur-*/
    /*-application-*/
    .btn-application {
        position: initial !important;
    }

    .btn-application:hover > ul.sub-menu {
        display: flex !important;
        width: 100%;
        height: 330px;
    }

    .btn-application:hover > ul.sub-menu > li {
        flex: 1;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .btn-application:hover > ul.sub-menu > li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #0000007d;
    }

    .btn-application:hover > ul.sub-menu > li.hover:before {
        background-color: #00aae885;
    }

    .btn-application:hover > ul.sub-menu > li.btn-etanch {
        background-image: url(/wp-content/uploads/2025/11/application-etancheite.jpg);
        background-position: 28% 50%;
    }

    .btn-application:hover > ul.sub-menu > li.btn-amortissement {
        background-image: url(/wp-content/uploads/2025/11/application-vibration.jpg);
    }

    .btn-application:hover > ul.sub-menu > li.btn-transfert {
        background-image: url(/wp-content/uploads/2026/04/Transfert-de-fluide.jpg);
    }

    .btn-application:hover > ul.sub-menu > li.btn-anti {
        background-image: url(/wp-content/uploads/2025/11/application-antiderapant.jpg);
    }

    .btn-application:hover > ul.sub-menu > li.btn-isolation {
        background-image: url(/wp-content/uploads/2025/11/application-isolation-thermique-electrique-phonique.jpg);
        background-position: 84% 50%;
    }

    .btn-application:hover > ul.sub-menu > li.btn-protection {
        background-image: url(/wp-content/uploads/2026/04/Protection-en-caoutchouc.jpg);
        background-position: 0% 50%;
    }

    .btn-application:hover > ul.sub-menu > li > a {
        display: block !important;
        height: 100%;
        text-align: center;
        padding: 0 !important;
    }

    .btn-application:hover > ul.sub-menu > li > a > span {
        width: 100%;
        height: 100%;
        padding: 10px 20px;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        text-transform: uppercase;
        font-size: 12px !important;
        line-height: 20px;
    }

    #Top_bar .menu > li.btn-application ul li a:hover,
    #Top_bar .menu > li.btn-application ul li.hover > a {
        color: white;
    }

    /*-application-*/
    /*-savoir-*/
    .btn-savoir {
        position: initial !important;
    }

    .btn-savoir:hover > ul.sub-menu {
        display: flex !important;
        width: 100%;
        height: 330px;
    }

    .btn-savoir:hover > ul.sub-menu > li {
        flex: 1;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .btn-savoir:hover > ul.sub-menu > li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #0000007d;
    }

    .btn-savoir:hover > ul.sub-menu > li.hover:before {
        background-color: #00aae885;
    }

    .btn-savoir:hover > ul.sub-menu > li.btn-bureau {
        background-image: url(/wp-content/uploads/2025/11/bureau-etude.jpg);
        background-position: 28% 50%;
    }

    .btn-savoir:hover > ul.sub-menu > li.btn-moulage {
        background-image: url(/wp-content/uploads/2025/11/ebavurage-cryo.jpg);
    }

    .btn-savoir:hover > ul.sub-menu > li.btn-prestations {
        background-image: url(/wp-content/uploads/2025/11/injection.jpg);
    }

    .btn-savoir:hover > ul.sub-menu > li > a {
        display: block !important;
        height: 100%;
        text-align: center;
        padding: 0 !important;
    }

    .btn-savoir:hover > ul.sub-menu > li > a > span {
        width: 100%;
        height: 100%;
        padding: 10px 20px;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        text-transform: uppercase;
        font-size: 12px !important;
        line-height: 20px;
    }

    #Top_bar .menu > li.btn-savoir ul li a:hover,
    #Top_bar .menu > li.btn-savoir ul li.hover > a {
        color: white;
    }

    .btn-savoir:hover > ul.sub-menu > li > a.menu-toggle {
        display: none !important;
    }

    .btn-savoir:hover > ul.sub-menu > li > ul.sub-menu {
        top: inherit !important;
        bottom: 0;
        left: 0 !important;
        width: 100%;
        background-color: #002b5c73 !important;
    }

    .btn-savoir:hover > ul.sub-menu > li > ul.sub-menu > li {
        width: 100% !important;
    }

    /*-savoir-*/
    /*-mega-menu-*/

    .onglet-sect {
        cursor: pointer;
    }

    .img-sect-rond {
        width: 400px;
        height: 400px;
        margin: auto;
        overflow: hidden !important;
        border-radius: 100%;
    }

    .range-fond-deg {
        z-index: 1;
    }

    .btn-plus {
        padding: 30px 0;
        width: 100%;
        bottom: -100px;
    }

    .bloc-titre-img-btn .btn-plus {
        opacity: 0;
    }

    .bloc-titre-img-btn:hover .btn-plus {
        opacity: 1;
    }

    .bloc-titre-img-btn:hover {
        opacity: 1;
        transition: 0.5s;
    }

    .bloc-titre-img-btn {
        opacity: 0.5;
        transition: 0.5s;
    }

    #Top_bar.is-sticky {
        background-image: url(/wp-content/uploads/2025/11/back-site.jpg) !important;
    }

    ul.contact_details {
        display: flex !important;
        align-items: center;
    }

    li.btn-linkedin-include {
        width: 20px;
        height: 20px;
        padding: 0 !important;
        background-image: url(/wp-content/uploads/2025/11/linkedin.png);
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 100%;
    }

    li.btn-linkedin-include > a {
        width: 100%;
        height: 100%;
        display: block !important;
    }

    #Top_bar .menu > li.hover > a {
        color: white;
        background: #002b5c;
    }

    #Top_bar #logo,
    .header-fixed #Top_bar #logo,
    .header-plain #Top_bar #logo,
    .header-transparent #Top_bar #logo {
        height: 100px;
    }

    div#Action_bar {
        z-index: 35;
        width: 50%;
        right: 0;
        left: inherit;
    }

    div#Top_bar {
        top: 0 !important;
    }

    #Top_bar:not(.is-sticky) .top_bar_left {
        display: flex !important;
        flex-direction: column;
    }

    #Top_bar .menu > li > a {
        padding: 0 !important;
    }

    .h1,
    .h1 * {
        font-size: 55px !important;
        line-height: 60px !important;
    }


    .h2,
    .h2 * {
        font-size: 40px !important;
        line-height: 45px !important;
    }

    .btn-menu-tel {
        display: none !important;
    }

    /*----------------btn-flottant---------------------*/
    .btn-fixed-tel {
        width: 200px;
        transform: translate(150px, 0);
        background-position: 6% 40% !important;
        background-repeat: no-repeat;
        background-size: auto 50%;
        transition: 0.5s;
    }

    .btn-fixed-mail {
        width: 200px;
        transform: translate(150px, 0);
        background-position: 7% 40% !important;
        background-repeat: no-repeat;
        background-size: auto 50%;
        transition: 0.5s;
    }

    .btn-fixed-link {
        width: 200px;
        transform: translate(150px, 0);
        background-position: 6% 50% !important;
        background-repeat: no-repeat;
        background-size: auto 50%;
        transition: 0.5s;
    }

    .btn-fixed-tel:hover {
        transform: translate(0, 0);
        transition: 0.5s;
        /*background-position: 5% 50% !important;
        background-repeat: no-repeat !important;*/
    }

    .btn-fixed-mail:hover {
        transform: translate(0, 0);
        transition: 0.5s;
        /*background-position: 5% 40% !important;
        background-repeat: no-repeat !important;*/
    }

    .btn-fixed-link:hover {
        transform: translate(150px, 0);
        transition: 0.5s;
        /*background-position: 5% 50% !important;
        background-repeat: no-repeat !important;*/
    }

    span.text-mobile {
        position: absolute;
        bottom: 0 !important;
        height: initial !important;
        left: 13px;
        transition: 0.5s;
        color: transparent !important;
    }

    .btn-fixed-tel:hover span.text-mobile,
    .btn-fixed-mail:hover span.text-mobile,
    .btn-fixed-link:hover span.text-mobile {
        opacity: 0;
        transition: 0.5s;
    }

    span.text-pc {
        position: absolute;
        width: initial !important;
        height: initial !important;
        top: 50%;
        right: 13px;
        transform: translate(0, -50%);
        font-size: 14px !important;
        font-weight: 700;
        color: transparent !important;
        transition: 0.5s;
    }

    .btn-fixed-link a span.text-pc {
        right: inherit;
        left: 50px;
    }

    .btn-fixed-tel:hover span.text-pc,
    .btn-fixed-mail:hover span.text-pc,
    .btn-fixed-link:hover span.text-pc {
        transition: 0.5s;
        color: white !important;
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 1500px) {}

@media only screen and (min-width: 1600px) {}

@media only screen and (min-width: 1800px) {}

@media only screen and (min-width: 1900px) {}

@media only screen and (min-width: 2500px) {}

@media only screen and (min-width: 3800px) {}

/*-SICEM-*/
